* { margin: 0; padding: 0; border: 0; }
body {
	font: normal 62.5%/140% Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}
a { color: #852e3a; text-decoration: none; }
a:hover { color: #069be8; text-decoration: underline; }

/* main container */
#cnt_main {
	float: left;
	display: inline;
	width: 800px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin: 0 0 20px 10px;
}

/* top navs */
#cnt_pbsnav {
	height: 28px;
	overflow: hidden;
}

#cnt_amexnav {
	background: #102c54 url(../../subimages/star_background.jpg) no-repeat 143px 0px;
	height: 68px;
	z-index: 20;
}
#cnt_amexnav #amexnav_logo {
	float: left;
	display: inline;
}
.red_stripe {
	float: left;
	display: inline;
	background: transparent url(../../subimages/red_stripe.jpg) no-repeat;
	width: 800px;
	height: 4px;
	line-height: 4px;
}
.red_stripe_foot {
	font-size: 8px;
	line-height: 8px;
	float: left;
	display: inline;
	background: transparent url(../../subimages/red_stripe.jpg) no-repeat;
	height: 4px;
	line-height: 4px;
	width: 800px;
	overflow: hidden;
}
/* search form */
#frm_search { width: 200px; margin: -6px 0 0 0; float: right; display: inline; }
#q {
	width: 110px;
	vertical-align: middle;
	font-family: Verdana;
	color: #333;
	padding: 2px;
}
#lnk_submit {
	background: transparent;
	text-transform: uppercase;
	font-family: Gill Sans, Verdana;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.4em;
	color: #fff;
	vertical-align: bottom;
	padding-top: 6px;
}

/* content area */
#cnt_content {
	clear: both;
	background: transparent url(../homeimages/main.jpg) no-repeat;
	height: 536px;
	overflow: visible;
	position: relative;
	z-index: 2;
}
#airdate {
	position: absolute;
	top: 132px;
	left: 170px;
	color: #e7c51b;
	font-family: Verdana;
	text-align: center;
	width: 160px;
	text-align: left;
}
#airdate a {
	display: block;
	color: #dbcbb4;
	padding: 1em 0 0 28px;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
#airdate a:hover {
	text-decoration: underline;
}

/* main nav */
#main_nav {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	list-style: none;
	margin-left: 15px;
	padding-top: 125px;
	height: 200px;
	width: 142px;
	text-transform: uppercase;
}
#main_nav li { display: inline; }
#main_nav li a {
	display: block;
	width: 132px;
	padding: 6px 10px 6px 0;
	color: #4e4e4e;
	text-align: right;
	text-decoration: none;
	font-weight: bold;
}
#main_nav li a:hover {
	color: #852e3a;
}
#main_nav li a.standout {
	font-weight: normal !important;
	font-size: 1.4em;
	line-height: 1.1em;
	color: #069be8;
	background: #fff;
	margin-bottom: 1em;
	padding: 6px 10px 4px 0;
}
#main_nav li a.standout:hover {
	color: #852e3a;
	background: #fff;
}

/* highlights */
#cnt_highlights { display: block; margin: 20px 0 0 15px; }
#cnt_highlights img { border: 1px solid #fff; }

#cnt_highlights .highlight_over { cursor: pointer; }

#cnt_highlights .highlight_over,
#cnt_highlights .highlight {
	float: left;
	display: block;
	width: 173px;
	text-decoration: none;
	margin-left: 20px;
	border-top: 2px solid #fff;
}
#cnt_highlights .highlight_over { border-top: 2px solid #852e3a !important; }

#cnt_highlights .highlight_over.first,
#cnt_highlights .highlight.first { border-top: none !important; margin-left: 0px; }

#cnt_highlights .highlight_over h2,
#cnt_highlights .highlight h2 {
	font: bold 1.0em/1.2em Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top: 5px;
}
#cnt_highlights .highlight_over p,
#cnt_highlights .highlight p {
	font: normal 1.1em/1.2em  Arial, Helvetica, sans-serif;
	margin-bottom: 1em;
}
#cnt_highlights .highlight_over a,
#cnt_highlights .highlight a { color: #fff; text-decoration: none; }

/* funders and footers */
#cnt_funders {
	clear: both;
	width: 760px;
	padding: 20px 0 0 40px;
	border-bottom: 1px solid #ccc;
	color: #808080;
	text-transform: uppercase;
	text-align: center;
	font-size: .9em;
	font-family: Arial;
	font-weight: bold;
}
#cnt_funders img { margin-right: 10px; }
#cnt_funders p {
	float: left;
	display: inline;
	margin-right: 20px;
}
#cnt_funders p.l2 {
	text-align: right;
	padding-top: 15px;
	margin-right: 10px;
	width: 160px;
}
#cnt_funders p.l3 {
	text-align: right;
	padding-top: 5px;
	margin-right: 10px;
	width: 340px;
}
.nehdisclaim { font-size: .9em; line-height: 1.3em; margin-bottom: 15px;}

#footer_nav {
	clear: both;
	color: #333;
	padding: 0 15px 15px 15px;
	margin-top: 2px;
	border-top: 1px solid #cdd2d6;
	text-align: center;
}
#footer_nav img { margin-bottom: 1em; }
#footer_nav ul { list-style: none; margin: 1.4em 0 0 0; }
#footer_nav ul li {
	display: inline;
	border-right: 1px solid #333;
	padding-right: 5px;
	margin-right: 5px;
	line-height: 1.8em;
}
#footer_nav ul li.last { border-right: none; }
#footer_nav a { color: #333; }
#footer_nav a:hover { color: #000; }

/* right advert column */
#cnt_ad_col {
	float: right;
	display: inline;
	width: 160px;
	position: relative;
}
#cnt_ad_col p { margin-bottom: 1em; }

/* standard float utilities */
.f_right { float: right; display: inline; }
.f_left { float: left; display: inline; }
.r_clear { clear: right; }
.l_clear { clear: left; }
.clear { clear: both; }